.top { width:100%;padding-top:66px;margin-bottom:100px; }

.wood-bg { 
background-image: url("../img/botanical/wooden-bg.jpg"); width:100%; padding:30px 0 0 0; 
}

.body-title-top { font-family: 'Apercu Pro', sans-serif; font-weight: bold; font-style: normal; position:absolute; margin-top:-50px; font-size:36px; color:#000; text-align:center; width:600px; margin-left:-300px; left:50%;}

.landing-page-main-content { width:800px; max-width:86%; margin:0 auto; padding:30px 0px 50px 0px }

.body-title { 
      font-family: 'Apercu Pro', sans-serif; 
    font-weight: bold; 
    font-style: normal; 
    font-size:40px; 
    color:#000; 
    
}

.body-title-line { width:100%; position:relative; background-color: #f6eedd;
background-image: url("../img/botanical/wood-pattern.png"); height:40px; margin-top:30px; text-align:center; } 

.body-title-line-center { width:100%; position:relative; background-color: #f6eedd;
background-image: url("../img/botanical/wood-pattern.png"); height:40px; margin:0 auto; text-align:center; } 

.body-title-center { 
    position:absolute;
    top:-20px;
    font-family: 'Apercu Pro', sans-serif; 
    font-weight: normal; 
    font-style: normal; 
    font-size:40px; 
    color:#000; 
    letter-spacing:2px; 
    text-transform:uppercase;
    width:500px;
    left:50%;
    margin-left:-250px;
    
}

.moisturizing-text { font-family: 'Apercu Pro', sans-serif;  font-size:26px; margin-top:30px; margin-bottom:30px;}

.moisturizing-line { color:#e0c9aa; font-family: 'Apercu Pro', sans-serif;  font-size:26px; } 

.refreshing-text {font-family: 'Apercu Pro', sans-serif;  font-size:26px;  margin-top:30px; margin-bottom:30px;}

.refreshing-line { color:#97e4f5; font-family: 'Apercu Pro', sans-serif;  font-size:26px; } 

.product-text { position:relative; width:260px; margin:0 auto;}

.deep-moist-body-wash-title { position:absolute; top:21px; right:54px;  font-family: 'Indie Flower'; font-size:18px; font-weight:bold; color:#9a7a35; background:#fff; border:3px solid #9a7a35; padding:5px 5px 5px 5px; }

.deep-moist-body-wash-description { position:absolute; top:72px; right:57px; font-family: 'Apercu Pro', sans-serif; font-size:15px; font-weight:bold; color:#fff; width:150px; text-align:center;}

.deep-moist-body-wash-learn-more {  font-family: 'Apercu Pro', sans-serif; font-size:16px; letter-spacing:2px; text-transform:uppercase; background-color:#e0c9aa; color:#333; padding:10px 17px 10px 20px;  transition:0.3s; display:inline-block; margin-top:-25px;}

.deep-moist-body-wash-learn-more:hover { padding:10px 22px 10px 25px; right:-55px; }




.protect-hand-and-body-wash-title { position:absolute; top:21px; right:45px;  font-family: 'Indie Flower'; font-size:18px; font-weight:bold; color:#2c2968; background:#fff; border:3px solid #2c2968; padding:5px 5px 5px 5px; }

.protect-hand-and-body-wash-description { position:absolute; top:72px; right:53px; font-family: 'Apercu Pro', sans-serif; font-size:15px; font-weight:bold; color:#fff; width:160px; text-align:center;}

.protect-hand-and-body-wash-learn-more {  font-family: 'Apercu Pro', sans-serif; font-size:16px; letter-spacing:2px; text-transform:uppercase; background-color:#a3c7ee; color:#333; padding:10px 17px 10px 20px;  transition:0.3s; display:inline-block; margin-top:-25px;}

.protect-hand-and-body-wash-learn-more:hover { padding:10px 22px 10px 25px; right:-55px; }

.refresh-and-smooth-body-wash-title { position:absolute; top:21px; right:40px;  font-family: 'Indie Flower'; font-size:18px; font-weight:bold; color:#f1b35a; background:#fff; border:3px solid #f1b35a; padding:5px 5px 5px 5px; }

.refresh-and-smooth-body-wash-description { position:absolute; top:72px; right:49px; font-family: 'Apercu Pro', sans-serif; font-size:15px; font-weight:bold; color:#fff; width:160px; text-align:center;}

.refresh-and-smooth-body-wash-learn-more {  font-family: 'Apercu Pro', sans-serif; font-size:16px; letter-spacing:2px; text-transform:uppercase; background-color:#f1e596; color:#333; padding:10px 17px 10px 20px;  transition:0.3s; display:inline-block; margin-top:-25px;}

.refresh-and-smooth-body-wash-learn-more:hover { padding:10px 22px 10px 25px; right:-55px; }


.refresh-and-moist-body-wash-title { position:absolute; top:21px; right:34px;  font-family: 'Indie Flower'; font-size:18px; font-weight:bold; color:#419ab7; background:#fff; border:3px solid #419ab7; padding:5px 5px 5px 5px; }

.refresh-and-moist-body-wash-description { position:absolute; top:72px; right:49px; font-family: 'Apercu Pro', sans-serif; font-size:15px; font-weight:bold; color:#fff; width:160px; text-align:center;}

.refresh-and-moist-body-wash-learn-more { font-family: 'Apercu Pro', sans-serif; font-size:16px; letter-spacing:2px; text-transform:uppercase; background-color:#97e4f5; color:#333; padding:10px 17px 10px 20px;  transition:0.3s; display:inline-block; margin-top:-25px;}

.refresh-and-moist-body-wash-learn-more:hover { padding:10px 22px 10px 25px; right:-55px; }


.body-content-wrap { width:1000px; margin:0 auto; position: relative; }

.product-title { font-family: 'Apercu Pro', sans-serif; line-height:36px; font-size:30px;  letter-spacing:3px; margin-bottom:80px;}

.body-product-img { position:absolute; top:-45px; left:120px; width:109px; height:250px;} 

.citrus-savon-scent-background { position:absolute; top:40px; left:236px; background:#97e4f5; border-radius:50%; width:90px; height:90px; }

.citrus-savon-scent-text { position:absolute; top:60px; left:253px; width:60px; color:#503A2C; text-align:center; font-family: 'Apercu Pro', sans-serif; font-size:14px; } 
.citrus-savon-scent-img { position:absolute; top:115px; left:246px; }


.summer-fruits-scent-background { position:absolute; top:46px; left:236px; background:#f1e596; border-radius:50%; width:90px; height:90px; }

.summer-fruits-scent-text { position:absolute; top:66px; left:253px; width:60px; color:#503A2C; text-align:center; font-family: 'Apercu Pro', sans-serif; font-size:14px; }

.summer-fruits-scent-img { position:absolute; top:115px; left:236px; }


.honey-citrus-scent-background { position:absolute; top:45px; left:236px; background:#e0c9aa; border-radius:50%; width:90px; height:90px; }

.honey-citrus-scent-text { position:absolute; top:65px; left:253px; width:60px; color:#503A2C; text-align:center; font-family: 'Apercu Pro', sans-serif; font-size:14px; } 
.honey-citrus-scent-img { position:absolute; top:123px; left:245px; }

.honey-verbena-scent-background { position:absolute; top:45px; left:236px; background:#a3c7ee; border-radius:50%; width:90px; height:90px; }

.honey-verbena-scent-text { position:absolute; top:65px; left:253px; width:60px; color:#503A2C; text-align:center; font-family: 'Apercu Pro', sans-serif; font-size:14px; } 
.honey-verbena-scent-img { position:absolute; top:124px; left:246px; }


.body-content-bg { 
    position: relative;
    max-width: 1000px;
    height:300px;
    margin: 0 auto;
    background: url(../img/botanical/bg_pattern_cambus.jpg) repeat;
    background-size: 400px; 
    padding:30px;
}

.body-content-bg-plant { 
    position: relative;
    max-width: 940px;
    height:200px;
    margin: 0 auto;
    background: url(../img/botanical/bg_pattern_cambus.jpg) repeat;
    background-size: 400px; 
    padding:30px;
}

.body-content {  position:absolute; top:70px; right:260px; width:320px; padding:20px; }

.body-content p { font-family: 'Apercu Pro', sans-serif; line-height:24px; font-size:18px; text-align: justify; text-justify: inter-word;}

.body-img {  position:absolute; top:43px; right:5px; }

.lineup-text-container { position:absolute; bottom:50px; left:50px; width:250px; text-align:center;}

.lineup-title { font-family: 'Apercu Pro', sans-serif; font-weight: normal; font-style: normal; font-size:18px; display:block;}

.lineup-product-title { font-family: 'Apercu Pro', sans-serif; font-weight: 600; font-style: normal; font-size:22px; }

.lineup-text { font-family: 'Apercu Pro', sans-serif; font-weight: normal; font-style: normal; font-size:16px; margin-top:5px;}

.refresh-and-moist-buy {
  position: relative;
  display: inline-block;
}

.refresh-and-moist-buy .refresh-and-moist-buy-text {
  visibility: hidden;
  width: 200px;
  background-color: #97e4f5;
  text-align: center;
  border-radius: 10px;
  padding: 10px 0 0 0;
  position: absolute;
  z-index: 99;
  top: 100%;
  left: 50%;
  margin-left: -100px;
  opacity: 0;
  transition: opacity 1s;
  color:#fff;
}

.refresh-and-moist-buy .refresh-and-moist-text::after {
  content: " ";
  position: absolute;
  bottom: 100%;  /* At the top of the tooltip */
  left: 50%;
  margin-left: -5px;
  border-width: 5px;
  border-style: solid;
  border-color: transparent transparent #97e4f5 transparent;
}

.refresh-and-moist-buy:hover .refresh-and-moist-buy-text {
  visibility: visible;
  opacity: 1;
}

.refresh-and-moist-buy-button { background:#97e4f5; border-radius:10px; padding:5px 20px 6px 20px; opacity:1; color:#333; display:inline-block; cursor:pointer; font-family: 'Apercu Pro', sans-serif; font-weight: normal; font-style: normal; font-size:18px; text-transform:uppercase; }

.refresh-and-moist-buy-button:hover { opacity:0.8; }



.refresh-and-smooth-buy {
  position: relative;
  display: inline-block;
}

.refresh-and-smooth-buy .refresh-and-smooth-buy-text {
  visibility: hidden;
  width: 200px;
  background-color: #f1e596; 
  text-align: center;
  border-radius: 10px;
  padding: 10px 0 0 0;
  position: absolute;
  z-index: 99;
  top: 100%;
  left: 50%;
  margin-left: -100px;
  opacity: 0;
  transition: opacity 1s;
  color:#fff;
}

.refresh-and-smooth-buy .refresh-and-smooth-text::after {
  content: " ";
  position: absolute;
  bottom: 100%;  /* At the top of the tooltip */
  left: 50%;
  margin-left: -5px;
  border-width: 5px;
  border-style: solid;
  border-color: transparent transparent #f1e596 transparent;
}

.refresh-and-smooth-buy:hover .refresh-and-smooth-buy-text {
  visibility: visible;
  opacity: 1;
}

.refresh-and-smooth-buy-button { background:#f1e596; border-radius:10px; padding:5px 20px 6px 20px; opacity:1; color:#333; display:inline-block; cursor:pointer; font-family: 'Apercu Pro', sans-serif; font-weight: normal; font-style: normal; font-size:18px; text-transform:uppercase; }

.refresh-and-smooth-buy-button:hover { opacity:0.8; }



.deep-moist-buy {
  position: relative;
  display: inline-block;
}

.deep-moist-buy .deep-moist-buy-text {
  visibility: hidden;
  width: 200px;
  background-color: #e0c9aa;
  text-align: center;
  border-radius: 10px;
  padding: 10px 0 0 0;
  position: absolute;
  z-index: 99;
  top: 100%;
  left: 50%;
  margin-left: -100px;
  opacity: 0;
  transition: opacity 1s;
  color:#fff;
}

.deep-moist-buy .deep-moist-text::after {
  content: " ";
  position: absolute;
  bottom: 100%;  /* At the top of the tooltip */
  left: 50%;
  margin-left: -5px;
  border-width: 5px;
  border-style: solid;
  border-color: transparent transparent #e0c9aa transparent;
}

.deep-moist-buy:hover .deep-moist-buy-text {
  visibility: visible;
  opacity: 1;
}

.deep-moist-buy-button { background:#e0c9aa; border-radius:10px; padding:5px 20px 6px 20px; opacity:1; color:#333; display:inline-block; cursor:pointer; font-family: 'Apercu Pro', sans-serif; font-weight: normal; font-style: normal; font-size:18px; text-transform:uppercase; }

.deep-moist-buy-button:hover { opacity:0.8; }


.protect-hand-and-body-wash-buy {
  position: relative;
  display: inline-block;
}

.protect-hand-and-body-wash-buy .protect-hand-and-body-wash-buy-text {
  visibility: hidden;
  width: 200px;
  background-color: #a3c7ee;
  text-align: center;
  border-radius: 10px;
  padding: 10px 0 0 0;
  position: absolute;
  z-index: 99;
  top: 100%;
  left: 50%;
  margin-left: -100px;
  opacity: 0;
  transition: opacity 1s;
  color:#fff;
}

.protect-hand-and-body-wash-buy .protect-hand-and-body-wash-text::after {
  content: " ";
  position: absolute;
  bottom: 100%;  /* At the top of the tooltip */
  left: 50%;
  margin-left: -5px;
  border-width: 5px;
  border-style: solid;
  border-color: transparent transparent #a3c7ee transparent;
}

.protect-hand-and-body-wash-buy:hover .protect-hand-and-body-wash-buy-text {
  visibility: visible;
  opacity: 1;
}

.protect-hand-and-body-wash-buy-button { background:#a3c7ee; border-radius:10px; padding:5px 20px 6px 20px; opacity:1; color:#333; display:inline-block; cursor:pointer; font-family: 'Apercu Pro', sans-serif; font-weight: normal; font-style: normal; font-size:18px; text-transform:uppercase; }

.protect-hand-and-body-wash-buy-button:hover { opacity:0.8; }



.product-description { width:800px; margin:0 auto; position:relative; }

.product-description span { font-family: 'Apercu Pro', sans-serif; font-weight: bold; font-style: normal; font-size:20px; color:#503A2C;}

.product-description p { font-family: 'Apercu Pro', sans-serif; font-weight: normal; font-style: normal; font-size:16px; line-height:22px; color:#503A2C;}

.bilberry { width:190px; float:left; padding-left:30px;}

.bilberry-info { width:500px; float:left; padding-top:30px;  font-family: 'Apercu Pro', sans-serif; text-align: justify; text-justify: inter-word; }

.lemongrass-and-applemint { width:220px; float:left; }

.lemongrass-and-applemint-info { width:460px; float:left; padding-top:30px;  font-family: 'Apercu Pro', sans-serif; text-align: justify; text-justify: inter-word; }

.pineapple-and-orange { width:160px; float:left; }

.pineapple-and-orange-info { width:460px; float:left; padding-top:30px;  font-family: 'Apercu Pro', sans-serif; text-align: justify; text-justify: inter-word;}

.rosemary { width:120px; float:left; padding-left:40px; }

.rosemary-info { width:450px; float:left; padding-top:30px;  font-family: 'Apercu Pro', sans-serif; text-align: justify; text-justify: inter-word; }

.whipped-shea-butter { width:180px; float:left; padding-left:20px; }

.whipped-shea-butter-info { width:460px; float:left; padding-top:30px;  font-family: 'Apercu Pro', sans-serif; text-align: justify; text-justify: inter-word;}

.organic-brown-sugar { width:150px; float:left; padding-left:50px; }

.organic-brown-sugar-info {width:460px; float:left; padding-top:30px;  font-family: 'Apercu Pro', sans-serif; text-align: justify; text-justify: inter-word; }

.hand-wash { width:190px; float:left; }

.hand-wash-info { width:460px; float:left; padding-top:10px;  font-family: 'Apercu Pro', sans-serif; text-align: justify; text-justify: inter-word; }

.skin-fungus { width:190px; float:left; }

.skin-fungus-info { width:460px; float:left; padding-top:35px;  font-family: 'Apercu Pro', sans-serif; text-align: justify; text-justify: inter-word;  }

.ec-12-probiotic { width:115px; float:left; padding-left:74px; }

.ec-12-probiotic-info { width:460px; float:left; padding-top:20px;  font-family: 'Apercu Pro', sans-serif; text-align: justify; text-justify: inter-word; }

.honey-extract { width:125px; float:left; padding-left:64px;}

.honey-extract-info { width:460px; float:left; padding-top:15px;  font-family: 'Apercu Pro', sans-serif; text-align: justify; text-justify: inter-word; }

.botanical-10-extracts { position:relative; width:1000px; margin-bottom:-20px; z-index:1; }

.botanical-10-extracts-text { position:absolute; width:400px; top:20px; left:50%; margin-left:-200px; font-family: 'Apercu Pro', sans-serif; line-height:26px; font-size:22px; text-align:center; color:#FFFF00; }

.botanicalgo { position:absolute; top:15px; left:130px; width:100px; height:71px;}

.botanical-10-extracts-box { background:#fff; border:3px dotted #ff7e12; border-radius:20px; position:relative; width:800px; margin:0 auto; z-index:0; font-family: 'Apercu Pro', sans-serif; color:#3e2010; font-size:14px; } 

.extract-1 { position:absolute; top:160px; left:75px; width:100px; }

.extract-2 { position:absolute; top:160px; left:211px; width:100px; }

.extract-3 { position:absolute; top:160px; left:351px; width:100px; }

.extract-4 { position:absolute; top:160px; left:491px; width:100px; }

.extract-5 { position:absolute; top:160px; left:631px; width:100px; }

.extract-6 { position:absolute; top:342px; left:73px; width:100px; }

.extract-7 { position:absolute; top:342px; left:212px; width:100px; }

.extract-8 { position:absolute; top:342px; left:350px; width:100px; }

.extract-9 { position:absolute; top:342px; left:491px; width:100px; }

.extract-10 { position:absolute; top:342px; left:630px; width:100px; }

.img-extract { padding-top:20px; padding-bottom:50px; }

.extract-point-1 { position:absolute; top:320px; left:162px; font-size:12px; }
.extract-point-2 { position:absolute; top:320px; left:300px; font-size:12px; }
.extract-point-3 { position:absolute; top:320px; left:575px; font-size:12px; }
.extract-point-4 { position:absolute; top:320px; left:715px; font-size:12px; }

.organic { width:500px; margin:0 auto; font-family: 'Apercu Pro', sans-serif; color:#3e2010; }

.organic p { font-size:14px; }

.harmful-ingredients-avoided { position:relative; width:800px; height:433px;  margin:0 auto; font-family: 'Apercu Pro', sans-serif; color:#3e2010; font-size:16px; }

.harmful-ingredients-avoided-text {  position:absolute; top:30px; left:200px; width:390px; font-family: 'Apercu Pro', sans-serif;  font-size:24px; color:#ff7e12; text-transform:uppercase; }

.harmful-ingredient-1 { position:absolute; top:170px; left:80px; width:140px;   }

.harmful-ingredient-1 span, .harmful-ingredient-7 span { font-size:12px; display:block;  }

.harmful-ingredient-2 { position:absolute; top:183px; left:248px; width:140px;   }

.harmful-ingredient-3 { position:absolute; top:175px; left:415px; width:140px;   }

.harmful-ingredient-4 { position:absolute; top:183px; left:584px; width:140px;   }

.harmful-ingredient-5 { position:absolute; top:335px; left:168px; width:140px;   }

.harmful-ingredient-6 { position:absolute; top:335px; left:336px; width:140px;   }

.harmful-ingredient-7 { position:absolute; top:289px; left:515px; width:110px;   }

.harmful-ingredient-animal-derived-ingredients { position:absolute; top:350px; right:179px; width:100px; font-size:11px;  }

.view { margin-top:60px; margin-bottom:60px; }

.view-link { border:1px solid #ccc; color:#333; padding:10px 20px; text-transform:uppercase; font-family: 'Apercu Pro', sans-serif; transition:0.3s; }

.view-link:hover { border:1px solid #ccc; color:#333; padding:10px 25px; text-transform:uppercase; font-family: 'Apercu Pro', sans-serif; }

.plant-img-left { position:absolute; top:50px; left:50px; }
.plant-img-right { position:absolute; top:40px; right:50px; }
.plant-img-foam { position:absolute; top:150px; right:120px; }

.refresh-and-moist-img-text { position:absolute; top:40px; left:220px; margin-top:20px; width:600px;}

.refresh-and-moist-img-text span { font-family: 'Apercu Pro', sans-serif;  font-size:24px; color:#ff7e12; text-transform:uppercase; display:block; }

.refresh-and-moist-img-text hr { border:1px solid #ff7e12; width:60%; margin-top:10px; margin-bottom:10px; }

.refresh-and-moist-img-text p { font-family: 'Apercu Pro', sans-serif;  font-size:18px; color:#503A2C; line-height:24px; margin-top:20px;  }

.scale { width:501px; height:2px; background:#000;float:left; margin-top:11px; margin-left:-5px; margin-right:-5px;}

.lineup { margin-top:60px; margin-bottom:40px }

.body-lineup { width:1000px; margin:0 auto; }

.lineup-container { position:relative; }

.lineup-product-title { font-family: 'Apercu Pro', sans-serif; font-size:18px; font-weight:bold; line-height:22px; margin-top:10px; color:#000;}

.lineup-product-type { font-family: 'Apercu Pro', sans-serif; font-size:16px; color:#000; margin-bottom:5px;}

.lineup-product-deep-moist-learn-more { font-family: 'Apercu Pro', sans-serif; font-size:16px; letter-spacing:2px; text-transform:uppercase; background-color:#e0c9aa; color:#333; padding:10px 17px 10px 20px;  transition:0.3s; display:inline-block; margin-top:10px;}

.lineup-product-deep-moist-learn-more:hover { padding:10px 22px 10px 25px; right:-55px; }

.lineup-product-deep-moist-background { 
  border-radius: 50%;
  width: 150px;
  height: 150px;
  background: #fcf4e9;
  text-align: center;
  position:absolute;
  top:30px;left:49px;
  z-index:-1;
}

.lineup-product-protect-learn-more { font-family: 'Apercu Pro', sans-serif; font-size:16px; letter-spacing:2px; text-transform:uppercase; background-color:#a3c7ee; color:#333; padding:10px 17px 10px 20px;  transition:0.3s; display:inline-block; margin-top:10px;}

.lineup-product-protect-learn-more:hover { padding:10px 22px 10px 25px; right:-55px; }

.lineup-product-protect-background { 
  border-radius: 50%;
  width: 150px;
  height: 150px;
  background: #ceecf9;
  text-align: center;
  position:absolute;
  top:30px;left:49px;
  z-index:-1;
}

.lineup-product-refresh-and-smooth-learn-more { font-family: 'Apercu Pro', sans-serif; font-size:16px; letter-spacing:2px; text-transform:uppercase; background-color:#f1e596; color:#333; padding:10px 17px 10px 20px;  transition:0.3s; display:inline-block; margin-top:10px;}

.lineup-product-refresh-and-smooth-learn-more:hover { padding:10px 22px 10px 25px; right:-55px; }

.lineup-product-refresh-and-smooth-background { 
  border-radius: 50%;
  width: 150px;
  height: 150px;
  background: #faf7e1;
  text-align: center;
  position:absolute;
  top:30px;left:49px;
  z-index:-1;
}

.lineup-product-refresh-and-moist-learn-more { font-family: 'Apercu Pro', sans-serif; font-size:16px; letter-spacing:2px; text-transform:uppercase; background-color:#97e4f5; color:#333; padding:10px 17px 10px 20px;  transition:0.3s; display:inline-block; margin-top:10px;}

.lineup-product-refresh-and-moist-learn-more:hover { padding:10px 22px 10px 25px; right:-55px; }

.lineup-product-refresh-and-moist-background { 
  border-radius: 50%;
  width: 150px;
  height: 150px;
  background: #e0faf7;
  text-align: center;
  position:absolute;
  top:30px;left:49px;
  z-index:-1;
}

.main-content { width:500px; max-width:100%; margin:0 auto; padding:20px 0px 60px 0px }

.products { width:1000px; max-width:100%; margin:0 auto; }

.plant-img-text { position:absolute; top:40px; left:210px; margin-top:20px; width:560px;}

.plant-img-text span { font-family: 'Apercu Pro', sans-serif;  font-size:24px; color:#ff7e12; display:block; }

.plant-img-text hr { border:1px solid #ff7e12; width:60%; margin-top:10px; margin-bottom:10px; }

.plant-img-text p { font-family: 'Apercu Pro', sans-serif;  font-size:18px; color:#503A2C; line-height:24px; margin-top:20px;  }

.botanical-pattern-bg { 
    position: relative;
    margin: 0 auto;
    background: url(../img/botanical/bg_pattern_cambus.jpg) repeat;
    background-size: 400px; 
}

.mobile-only { display:none; }

.mobile-screen-size { display:none; }

@media only screen and (max-width: 500px) {
    
.mobile-screen-size { display:block; }
.mobile-only { display:none; }

}


@media only screen and (max-width: 1099px) {

.wood-bg { 
background-image: url("../img/botanical/wooden-bg.jpg"); width:100%; padding:30px 0 0 0; 
}

.body-title-top {  margin-top:-50px; font-size:36px; color:#000; text-align:center; width:200px; margin-left:-100px; left:50%;}

.landing-page-main-content { width:800px; max-width:86%; margin:0 auto; padding:30px 0px 30px 0px }

.main-content { width:86%; max-width:86%; margin:0 auto; padding:0 20px 30px 20px; }

.products { width:90%; margin:0 auto; }

.botanical-footer-mobile { background: url("../img/botanical/botanical_footer_background_mobile.jpg"); width:100%; max-width:100%; height:60px; }

.product-text { position:relative; width:150px; margin:0 auto;}

.resize-product-img { width:60%; }

.body-title { 
    font-family: 'Apercu Pro', sans-serif; 
    font-weight: bold; 
    font-style: normal; 
    font-size:36px; 
    color:#000; 
    
}
    
.deep-moist-body-wash-title { position:absolute; top:13.5px; right:12px;  font-family: 'Indie Flower'; font-size:16px; font-weight:bold; color:#9a7a35; background:#fff; border:3px solid #9a7a35; padding:0; width:80%; }

.deep-moist-body-wash-description { position:absolute; top:90px; right:0px; font-family: 'Apercu Pro', sans-serif; font-size:14px; font-weight:bold; color:#333; width:150px; text-align:center;}


.protect-hand-and-body-wash-title { position:absolute; top:13.5px; right:12px;   font-family: 'Indie Flower'; font-size:16px; font-weight:bold; color:#2c2968; background:#fff; border:3px solid #2c2968; padding:0; width:80%; }

.protect-hand-and-body-wash-description { position:absolute; top:90px; right:0px; font-family: 'Apercu Pro', sans-serif; font-size:14px; font-weight:bold; color:#333; width:160px; text-align:center;}

.protect-hand-and-body-wash-learn-more, .refresh-and-smooth-body-wash-learn-more, .refresh-and-moist-body-wash-learn-more, .deep-moist-body-wash-learn-more  { font-size:14px; margin-top:25px; }


.refresh-and-smooth-body-wash-title { position:absolute; top:13.5px; right:12px;   font-family: 'Indie Flower'; font-size:16px; font-weight:bold; color:#f1b35a; background:#fff; border:3px solid #f1b35a; padding:0; width:80%; }

.refresh-and-smooth-body-wash-description { position:absolute; top:90px; right:0px; font-family: 'Apercu Pro', sans-serif; font-size:14px; font-weight:bold; color:#333; width:160px; text-align:center;}


.refresh-and-moist-body-wash-title { position:absolute; top:13.5px; right:12px;   font-family: 'Indie Flower'; font-size:16px; font-weight:bold; color:#419ab7; background:#fff; border:3px solid #419ab7; padding:0; width:80%; }

.refresh-and-moist-body-wash-description { position:absolute; top:90px; right:0px; font-family: 'Apercu Pro', sans-serif; font-size:14px; font-weight:bold; color:#333; width:160px; text-align:center;}



.body-content-wrap { width:100%; margin:0 auto; position: relative; }

.product-title { font-family: 'Apercu Pro', sans-serif; line-height:36px; font-size:30px;  letter-spacing:3px; margin-bottom:80px;}

.body-product-img { position:absolute; top:-25px; left:40px; width:110px; height:253px;} 

.body-content-bg { 
    position: relative;
    max-width: 100%;
    height:660px;
    margin: 0 auto;
    background: url(../img/botanical/bg_pattern_cambus.jpg) repeat;
    background-size: 400px; 
    padding:0;
}

.body-content-bg-plant { 
    position: relative;
    max-width: 100%;
    height:200px;
    margin: 0 auto;
    background: url(../img/botanical/bg_pattern_cambus.jpg) repeat;
    background-size: 400px; 
    padding:0;
}

.body-content {  position:relative; top:160px; right:0; width:80%; padding:35px; }

.body-content p { font-family: 'Apercu Pro', sans-serif; line-height:24px; font-size:18px; text-align: justify; text-justify: inter-word; }

.body-img {  position:relative; top:140px; bottom:0; right:0; }

.lineup-text-container { position:relative; bottom:0; top:20px; left:146px; width:200px; padding:0; text-align:center;}

.lineup-title { font-family: 'Apercu Pro', sans-serif; font-weight: normal; font-style: normal; font-size:18px; display:block;}

.lineup-product-title { font-family: 'Apercu Pro', sans-serif; font-weight: 600; font-style: normal; font-size:22px; }

.lineup-text { font-family: 'Apercu Pro', sans-serif; font-weight: normal; font-style: normal; font-size:16px; margin-top:5px;}

.honey-citrus-scent-background { position:absolute; top:165px; left:200px; background:#e0c9aa; border-radius:50%; width:90px; height:90px; }
.honey-citrus-scent-text { position:absolute; top:182px; left:216px; width:60px; color:#503A2C; text-align:center;  font-size:14px; } 
.honey-citrus-scent-img { position:absolute; top:196px; left:106px; }

.citrus-savon-scent-background { position:absolute; top:185px; left:175px; background:#97e4f5; border-radius:50%; width:90px; height:90px; }
.citrus-savon-scent-text { position:absolute; top:202px; left:191px; width:60px; color:#503A2C; text-align:center;  font-size:14px; } 
.citrus-savon-scent-img { position:absolute; top:196px; left:106px;}

.summer-fruits-scent-background { position:absolute; top:185px; left:160px; background:#f1e596; border-radius:50%; width:90px; height:90px; }
.summer-fruits-scent-text { position:absolute; top:202px; left:176px; width:60px; color:#503A2C; text-align:center;  font-size:14px; }
.summer-fruits-scent-img { position:absolute; top:180px; left:90px;}

.honey-verbena-scent-background { position:absolute; top:165px; left:182px; background:#a3c7ee; border-radius:50%; width:90px; height:90px; }
.honey-verbena-scent-text { position:absolute; top:182px; left:198px; width:60px;color:#503A2C; text-align:center;  font-size:14px; } 
.honey-verbena-scent-img { position:absolute; top:196px; left:106px; }

.product-description { width:90%; margin:0 auto; position:relative; }

.product-description span { font-family: 'Apercu Pro', sans-serif; font-weight: normal; font-style: normal; font-size:20px; color:#503A2C;}

.product-description p { font-family: 'Apercu Pro', sans-serif; font-weight: normal; font-style: normal; font-size:16px; line-height:22px; color:#503A2C;}

.bilberry { width:80%; float:none;  padding-left:35px;}

.bilberry-info { width:80%; float:none; padding:10px 35px; font-family: 'Apercu Pro', sans-serif; text-align: justify; text-justify: inter-word; }

.lemongrass-and-applemint { width:80%; float:none;  padding-left:35px; }

.lemongrass-and-applemint-info { width:80%; float:none; padding:10px 35px;  font-family: 'Apercu Pro', sans-serif; text-align: justify; text-justify: inter-word; }

.pineapple-and-orange { width:80%; float:none;  padding-left:35px; }

.pineapple-and-orange-info { width:80%; float:none; padding:10px 35px;  font-family: 'Apercu Pro', sans-serif; text-align: justify; text-justify: inter-word;}

.rosemary { width:80%; float:none;  padding-left:35px;}

.rosemary-info { width:80%; float:none; padding:10px 35px;  font-family: 'Apercu Pro', sans-serif; text-align: justify; text-justify: inter-word; }

.whipped-shea-butter { width:80%; float:none;  padding-left:35px;}

.whipped-shea-butter-info {width:80%; float:none; padding:10px 35px;   font-family: 'Apercu Pro', sans-serif; text-align: justify; text-justify: inter-word;}

.organic-brown-sugar {width:80%; float:none; padding-left:35px;  }

.organic-brown-sugar-info {width:80%; float:none; padding:10px 35px;   font-family: 'Apercu Pro', sans-serif; text-align: justify; text-justify: inter-word; }

.hand-wash {width:80%; float:none;  padding-left:35px;}

.hand-wash-info { width:80%; float:none; padding:10px 35px;  font-family: 'Apercu Pro', sans-serif; text-align: justify; text-justify: inter-word; }

.skin-fungus { width:80%; float:none;  padding-left:35px; }

.skin-fungus-info { width:80%; float:none; padding:10px 35px; font-family: 'Apercu Pro', sans-serif; text-align: justify; text-justify: inter-word;  }

.ec-12-probiotic { width:80%; float:none;  padding-left:35px; }

.ec-12-probiotic-info { width:80%; float:none; padding:10px 35px; font-family: 'Apercu Pro', sans-serif; text-align: justify; text-justify: inter-word; }

.honey-extract { width:80%; float:none;  padding-left:35px;}

.honey-extract-info { width:80%; float:none; padding:10px 35px; font-family: 'Apercu Pro', sans-serif; text-align: justify; text-justify: inter-word; }

.product-description hr { width:80%; }

.ingredient-mobile-img { width:60%; }

.botanical-10-extracts { position:relative; width:100%; margin-bottom:-20px; z-index:1; }

.botanical-10-extracts-text { position:absolute; width:90%; padding:0; top:20px; left:20px; margin-left:0; font-family: 'Apercu Pro', sans-serif; line-height:26px; font-size:22px; text-align:center; color:#FFFF00; }

.botanicalgo { position:absolute; top:15px; left:130px; width:100px; height:71px;}

.botanical-10-extracts-box { background:#fff; border:3px dotted #ff7e12; border-radius:20px; position:relative; width:800px; margin:0 auto; z-index:0; font-family: 'Apercu Pro', sans-serif; color:#3e2010; } 
.botanicalgo { position:absolute; top:-56px; left:130px; width:100px; height:71px;}

.extracts-mobile { background:#fff; border:3px dotted #ff7e12; border-radius:20px; width:96%;  padding-top:20px; padding-bottom:15px;}

.harmful-ingredients-avoided { position:relative; width:100%; padding-top:30px; margin:0 auto; font-family: 'Apercu Pro', sans-serif; color:#3e2010; font-size:16px; }

.harmful-ingredients-avoided-text {  position:relative; top:10px; left:0; width:70%; padding:0 30px; margin:0 auto; font-family: 'Apercu Pro', sans-serif;  font-size:20px; color:#ff7e12; text-transform:uppercase; }

.harmful-ingredient-1 { position:absolute; top:100px; left:20px; width:100px; font-size:12px;   }

.harmful-ingredient-1 span, .harmful-ingredient-7 span { font-size:12px; display:block;  }

.harmful-ingredient-2 { position:absolute; top:118px; left:104px; width:100px; font-size:12px;  }

.harmful-ingredient-3 { position:absolute; top:100px; left:204px; width:60px; font-size:12px;  }

.harmful-ingredient-4 { position:absolute; top:110px; left:287px; width:60px;  font-size:12px; }

.harmful-ingredient-5 { position:absolute; top:190px; left:86px; width:60px; font-size:12px;  }

.harmful-ingredient-6 { position:absolute; top:190px; left:168px; width:60px;  font-size:12px; }

.harmful-ingredient-7 { position:absolute; top:175px; left:250px; width:60px; font-size:12px;  }

.harmful-ingredient-animal-derived-ingredients { position:absolute; top:236px; left:230px; width:100px; font-size:11px;  }

.body-content-bg-plant { 
    position: relative;
    max-width: 100%;
    height:520px;
    margin: 0 auto;
    background: url(../img/botanical/bg_pattern_cambus.jpg) repeat;
    background-size: 400px; 
    padding:0;
}

.plant-img-left { position:absolute; top:290px; left:20px; }
.plant-img-right { position:absolute; top:280px; right:20px; }
.plant-img-foam { position:absolute; top:390px; right:100px; }

.plant-img-text { position:absolute; top:15px; left:0px; margin-top:0px; width:86%; padding:20px; }

.plant-img-text span { font-family: 'Apercu Pro', sans-serif;  font-size:24px; color:#ff7e12; text-transform:uppercase; display:block; }

.plant-img-text hr { border:1px solid #ff7e12; width:60%; margin-top:10px; margin-bottom:10px; }

.plant-img-text p { font-family: 'Apercu Pro', sans-serif;  font-size:18px; color:#503A2C; line-height:24px; margin-top:20px;  }

.body-lineup { width:100%; margin:0 auto; }

.lineup-container { position:relative; }

.lineup-product-title { font-family: 'Apercu Pro', sans-serif; font-size:18px; font-weight:bold; line-height:22px; margin-top:10px; color:#000;}

.lineup-product-type { font-family: 'Apercu Pro', sans-serif; font-size:16px;  color:#000; margin-bottom:5px;}

.lineup-product-deep-moist-learn-more { left:6px;  }

.lineup-product-protect-learn-more { left:6px; }


.lineup-product-refresh-and-smooth-learn-more { left:6px;  }


.lineup-product-refresh-and-moist-learn-more { left:6px;  }


.top { width:100%;padding-top:52px;margin-bottom:60px; }

.lineup { margin-top:40px; margin-bottom:40px }

.lineup-product-deep-moist-background, .lineup-product-protect-background, .lineup-product-refresh-and-smooth-background, .lineup-product-refresh-and-moist-background {  top:50px; }

}

/* Mobile only */

@media only screen and (min-device-width : 320px) and (max-device-width : 480px) {
    
.lineup-product-deep-moist-background { 
  border-radius: 50%;
  width: 140px;
  height: 140px;
  background: #fcf4e9;
  text-align: center;
  position:absolute;
  top:60px;left:25px;
  z-index:-1;
}

.lineup-product-protect-background { 
  border-radius: 50%;
  width: 140px;
  height: 140px;
  background: #ceecf9;
  text-align: center;
  position:absolute;
  top:60px;left:25px;
  z-index:-1;
}

.lineup-product-refresh-and-smooth-background { 
  border-radius: 50%;
  width: 140px;
  height: 140px;
  background: #faf7e1;
  text-align: center;
  position:absolute;
  top:60px;left:25px;
  z-index:-1;
}

.lineup-product-refresh-and-moist-background { 
  border-radius: 50%;
  width: 140px;
  height: 140px;
  background: #e0faf7;
  text-align: center;
  position:absolute;
  top:60px;left:25px;
  z-index:-1;
}

}

/* Mobile only */

@media only screen and (min-device-width : 320px) and (max-device-width : 480px) {
    .mobile-only { display:block; }
    .mobile-screen-size { display:none; }
    
}
